Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 461394 - sys-libs/libunwind-1.1: stabilize
Summary: sys-libs/libunwind-1.1: stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo Toolchain Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 501324
Blocks: 445538
  Show dependency tree
 
Reported: 2013-03-11 14:14 UTC by Agostino Sarubbo
Modified: 2016-06-13 18:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2013-03-11 14:14:06 UTC
Arches, please test and mark stable:
=sys-libs/libunwind-1.1
Target keywords : "amd64 arm ia64 ppc ppc64 x86"
Comment 1 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2013-03-11 18:58:34 UTC
amd64 ok
Comment 2 Markos Chandras (RETIRED) gentoo-dev 2013-03-16 11:53:22 UTC
Lets do it
Comment 3 Sergey Popov gentoo-dev Security 2013-03-16 19:48:56 UTC
amd64 stable, thanks to Aaron
Comment 4 Agostino Sarubbo gentoo-dev 2013-03-17 15:54:08 UTC
arm stable
Comment 5 Agostino Sarubbo gentoo-dev 2013-04-05 17:07:20 UTC
CC back arches when the testfailure will be fixed.
Comment 6 Samuli Suominen gentoo-dev 2013-09-12 19:20:32 UTC
CC'd ia64, x86 because they had prev. stable -- despite testsuite failing, which is now restricted, at least x86 is stable enough and certainly not more broken than current stable

CC'd ppc because dev-util/ltrace, therefore new stabilization for ppc, no risk of regression
Comment 7 Agostino Sarubbo gentoo-dev 2013-09-25 17:26:54 UTC
ppc stable
Comment 8 Sergey Popov gentoo-dev Security 2013-11-24 13:06:09 UTC
x86 stable
Comment 9 Chí-Thanh Christopher Nguyễn gentoo-dev 2014-02-11 15:33:10 UTC
Also needed for hppa/ppc64
Comment 10 Jeroen Roovers gentoo-dev 2014-02-12 00:31:35 UTC
Stable for HPPA.
Comment 11 Agostino Sarubbo gentoo-dev 2014-04-16 07:22:40 UTC
ppc64 stable
Comment 12 Agostino Sarubbo gentoo-dev 2015-11-18 10:14:40 UTC
ia64 will cc back when the depends on will be resolved.